libqca2-plugin-pkcs11-32bit-2.0.3-18.2.x86_64.rpm


Advertisement

Description

libqca2-plugin-pkcs11-32bit - Qt Cryptographic Architecture 2 - pkcs11 support

Distribution: openSUSE 42.1
Repository: openSUSE Oss all
Package name: libqca2-plugin-pkcs11-32bit
Package version: 2.0.3
Package release: 18.2
Package architecture: x86_64
Package type: rpm
Installed size: 146.64 KB
Download size: 53.68 KB
Official Mirror: ftp.gwdg.de
This package provides a generic Qt cryptographic architecture, including a library and a plug-in for using all supported capabilities of openssl, like SSL/TLS, X509, RSA, SHA1, MD5, Blowfish, 3DES, and AES. It can be extended by further plug-ins, for example, with qca-sasl for SASL support.

Alternatives

Provides

  • libqca-pkcs11.so
  • libqca2-plugin-pkcs11-32bit = 2.0.3-18.2
  • libqca2-plugin-pkcs11-32bit(x86-32) = 2.0.3-18.2

    Install Howto

    Install libqca2-plugin-pkcs11-32bit rpm package:

    # zypper install libqca2-plugin-pkcs11-32bit
    Advertisement
    Advertisement